body,
.content{
    width: auto;
    min-width: auto;
    position:relative;
}
.mobile_row{
    position: relative;
}
.mobile_row:after{
    clear: both;
    content: " ";
    display: table;
}
.mobile_clear{
    clear: both;
}
.flex-wrapper{
    display: flex;
}
.float-none{
    float: none;
}
.m_header_menu{
    max-width: 40%;
    width: auto;
    padding-right: 15px;
}
.m_float_right{
    float: right;
}
.m_float_left{
    float: left;
}
.menu_link{
    font-size: 13px;
    line-height: 3;
}
.m_header_ui .m_inner{
    padding-right: 20px;
}
.logo_link{
    display: block;
    width: 100%;
    text-align: center;
    padding: 20px 0;
}
.logotype{
    float: none;
    margin: 0;
    display: inline-block;
    width: 120px;
}
.wrapper_links{
    display: none;
}
.header_helpers_link{
    margin: 0;
    top: 0;
    padding: 0 40px;
    font-weight: 600;
    font-size: 18px;
}
.search_field{
    width: 100%;
    margin: 0;
    float: none;    
}
.main_helper_blocks{
    padding: 0 15px;
}
#searchkey{
    float: none;
    width: auto;
    height: auto;
    flex: 1 0 auto;
}
#submitkey{
    float: none;
    width: auto;
    height: auto;
    flex: 0 0 40px;
}
.cart_link{
    margin: 30px 0;
    width: 100%;
}

#autowrapper{
    position: initial;
    width: 100%;
    height: auto;
}
.menu_books{
    display: none;
}
.mask_image{
    width: 100%;
    height: 100%;
}
.mask_image_wrapper{
    width: 100%;
    height: 100%;
}
.rslides img{
    opacity: 0;
}
.image_cover img{
    opacity: 1;
}
.text_slider{
    top: 40px;
    left: 245px;
}
.wrapper_slider{
    background-color: #1783bd;
}
.main_menu{
    border-bottom: 1px solid #1783bd;
    height: 0px;
}
.container{
    width: auto;
    padding: 0 15px;
}
.container h1{
	font-size: 25px;
}
#media_links,
.bottom_menu,
.inf_responsabil{
    width: 100%;
    min-height: auto;
    padding-bottom: 20px;
    margin: 0;
}
.footer{
    width: 100%;
    min-height: auto;
    padding: 0 15px;
    box-sizing: border-box;
}
.auth_block{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: no-wrap;
    align-items: center;
    padding: 20px 0;
}
.auth_foto_zone{
    flex: 0 0 25%;
    width: auto;
    height: auto;
}

.arrow_writer_right,
.arrow_writer_left{
    display: none;
}
.auth_text_zone{
    /*flex: 1 0 75%;*/
    height: auto;
    padding: 0 0 0 15px;
    width: 100%;
}
.writer_text{
    width: 100%;
    margin: 0;
    font-size: 16px;
    font-weight: 300;
}
.writer_name{
    margin-top: 0;
    font-weight: 700;
    font-size: 20px;
}
.author_zone{
    padding: 0 15px;
}
.news_block{
    width: 100%;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    height: auto;
    margin: 15px 0;
    padding: 0 15px;
}
.news_block  img{
    max-width: 100%;
}
.wrap_news{
    width: 100%;
}
.news_image{
    float: left;
    width: 40%;
}
.wrapper_news{
    display: none;
}
.info_zone_news{
    background-color: transparent;
    float: left; 
    width: 60%;
    top:0;
    padding:0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.wrapper_writters,
.wrapper_books_left,
.wrapper_books_right{
    width: 100%;    
}
.mobile_dropdown_books{
    display: none;
}
.antent_books:after{
    content: "\f0d7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    display: inline-block;
    padding:0 8px;
    font-size: 14px;
    transition: transform .25s ease;
}
.antent_books.active:after{
    transform: rotate(-180deg);
    padding-left: 8px;
}
.antent_books.active{
    color: #FFF;
}
.antent_books{
    border-bottom: 0;
}
.writers_block,
.books_block{
    float: left;
    width: 50%;
    padding: 0 10px;
    margin: 0;
    box-sizing: border-box;
}
.link_bottom{
    margin: 0;
    display: block;
    margin-bottom: 10px;
    float: none;
}
.social_media{
    float: none;
    width: 100%;
    margin-top: 25px;    
}
.ft_links{
    width: 100%;
    padding-top: 10px;
}
.social_media a{
    margin: 0 5px 0 0;
}
.read_block{
    margin-bottom: 10px;
}
.popupcontent .contentform{
    width: 50%;
    margin-top: 0 !important;
    top: 0;
}
.m_tabs{
    display: flex;
}
.m_tab{
    width: auto;
    flex: 1 0 auto;
    background: #f2f2f2;
    border: 1px solid #1783bd;
    color: #0288d1;
    cursor: pointer;
    height: 50px;
    line-height: 50px;
    box-sizing: border-box;
}
.m_tab.active{
    padding: 0 35px;
    flex: 0 0 auto;
    color: #3a3a3a;
    background-color: #fff;
    border: none;
    outline: none;
}
.title_regist,
.title_enter{
    font-size: 22px;
    height: auto;
    float: none;
    padding: 0 20px;
    margin: 0; 
    outline: none;
}
.name_field_table{
    display: block;
    width: 100%;
    float: none;
    height: auto;
}
.formbody input{
    width: 100%;
    display: block;
    margin-bottom: 10px;
    box-sizing: border-box;
}
.popupcontent{
    overflow: scroll;
}
.popupcontent .formbody{
    margin: 0;
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
}
.popup_close{
    color: #02a8f5;
    margin: 15px 0 0 0;
    text-align: right;
    padding: 0 10px;
    font-size: 16px;
    display: block;
    text-align: center;
    text-decoration:underline;
}
.activity_human{
    margin: 0 0 12px 0;
    padding: 0 15px 0 0;
}
.enter_button{
    width: 100%;
}
.class_kaptcha_forma{
    width: 100%;
}
.intr_kaptcha{
    margin: 0;
    padding: 0;
}
.labelKaptcha_forma{
    font-family: robotobold,sans-serif;
    font-size: 18px;
}
.refreshkaptcha{
    left: 0;
}
.forget_pass{
    font-size: 16px;
}
.content_text{
    padding: 0 15px;
}
.breadcrumbs{
    height: auto;
    padding: 0 15px;
}
.read_block{
    margin-top: 0;
}
.my_profil_title,
.title_page_article,
.dropdown_cart_wrapper{
    padding: 0 10px;
}
.one_part_cart_preview,
.CartPreview{
    width: 100%;
    position: relative;
}
.CartPreview{
    top: 7px;
}
#CartPreview{
    opacity : 1;
    visibility: visible;
    display: none;
}
.totalbboks{
    padding: 10px;
    font-size: 18px;
}
.rightpart_contact,
.leftpart_contact,
.preview_text{
    padding: 0 15px;
    box-sizing: border-box;
    width: 100%;
    float: none;
    min-height: auto;
    height: auto;
}
.feedback_title {
    font-size: 22px;
}
#forma_contact{
    width: 500px;
    margin: auto;
    padding-bottom: 35px;
}
.textarea_contact,
.input_contact{
    width: 100%;
    box-sizing: border-box;
}


.wrap_for_buttons,
.edit_fields{
    width: 100%;
    box-sizing: border-box;
    padding: 0 15px;
    margin: 0;
    float: none;
}
.save_data_pass{
    width: 100%;
}
/* NEWS */
.left_wrapper, 
.left_menu_article,
.interm_wrapper,
.right_wrapper,
.newsmenuleft .interm_wrapper,
.newsmenuleft .left_menu_article,
.newsmenuleft{
    width: 100%;
    box-sizing: border-box;
}
.wrap_info_article,
.data_format_detail,
.author_format_detail,
.comment_zone,
.left_menu_article{
    padding: 0 15px;
}
.wrap_info_article{
	height:95px;
}
.elem_category{
    display: none;
}
.category:after{
    content: "\f0d7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    display: inline-block;
    padding-left: 8px;
}
.interm_wrapper{
    padding-top: 0;
}
.news_container{
    width: 100% !important; 
}
.leave_comment_zone,
.leave_comment_zone textarea,
.all_txt_article{
    width: 100%;
    box-sizing: border-box;
}
.data_format{
    padding: 0 10px;
}

.error_message{
	text-align:left;
}


.order_acc{
	width: 100%!important;
}
/* END */
/* Articles */ 
.one_block_article{
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}
.article_foto_zone{
    background: none;
    float: none;
    width: 100%;
    height: auto;
}
.middle_txt_zone{
    float: none;
    width: 100%;
    height: auto;
    margin:10px 0 0;
    box-sizing: border-box; 
}
.content_text img{
    max-width: 100% !important;
    width: auto !important;
    height: auto !important; 
}
.one_block_article img{
    margin: auto;
    right: 0;
    bottom: 0;
}
.comm_blocks{
    position: relative;
    bottom: 0;
    margin-top: 20px;
}
.middle_txt_zone img{
    position: relative;
}
.one_help_block{
	height: auto;
    padding: 0 15px;
    box-sizing: border-box;
}
.middle_txt_zone_help{
	width: 100% !important;
	margin:10px 0 0;
}
.all_txt_rating_article{
	width: 100%;
}
.title_page{
	font-size: 25px;
	margin-top: 20px;
}
.top_55{
	margin:0;
}

.biography_author, 
.preview_text_catalog,
.preview_text_reviewer{
    padding: 0 15px;
    box-sizing: border-box;
}
.biography_author{
    width: 100%;
}
.one_block_author{
    width: 25%;
    padding: 0 15px;
    margin: 0;
    box-sizing: border-box;
    margin-bottom: 15px;
}
.interm_author_status{
    width: 100%;
}
.wrap_status_author img,
.interm_author_status img{
    width: 100%;
    display: block;
    margin: 0 auto;
}
.about_author_name{
    width: 100%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    padding: 0px;
    bottom: 45px;
}
.interm_author_status,
.one_block_author{
    height: auto;
}
.elem_genre{
    display: none;
}
.photo_author{
    display: block;
    margin: 0 auto;
    float: none;
}
.type_ratings{
    float: left;
    padding: 0 15px;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 35px;
}
.links_block_all{
    width: 100%;
}
.header_logo{
	height: auto;
	padding-bottom: 10px;
}
.cart_img_mob{
	float: right;
	margin-right: 15px;
	margin-top: 5px;
	width: 39px;
    height: 38px;
    background: #1788bd url(/elements/header/cart.png) no-repeat 40% 50%;
    
    color: #fff;
    line-height: 39px;
    font-size: 22px;
    text-align: center;
    padding-right: 2px;
    box-sizing: border-box;
}
.topcartroller{
	display:none;
}

/****** menu ***********/
#nav-icon1 {
  width: 30px;
  height: 25px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  margin-left: 15px;
  float:left;
  z-index: 15;
}
#nav-icon1 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #1788bd;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon1 span:nth-child(1) {
  top: 10px;
}

#nav-icon1 span:nth-child(2) {
  top: 20px;
}

#nav-icon1 span:nth-child(3) {
  top: 30px;
}

#nav-icon1.open span:nth-child(1) {
  top: 20px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 20px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

/***** mobile menu  *****/
.mob_menu_cont{
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 10;
	position:absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display:none;
}
.mob_menu{
	width: 85%;
	height: 100%;
	background: #f2f2f2;
	padding-top: 20px;
	display:block;
}

.opened{
	display:block;
}
.fourth_link,.third_link{
	border: 0px;
	z-index: 999;
}
.fourth_link{
	padding-left: 20px;
}
.personal_data{
	min-width: 100%;
}
.mob_books{
	padding: 0 15px;
}
.name_points{
	color:#000;
	font-size: 25px;
	padding-top: 20px;
	font-family: pfdmedium;
	margin-bottom: 10px;
}
.link_menu{
	color:#1783bd;
	font-size: 17px;
	margin-bottom: 10px;
	display:inline-block;
	font-family: pfdmedium;
}
.header_menu{
	display:none;
}
/*END */
@media screen and (max-width:959px){
    .header_menu{
        display: none;
    }

    .name_field_table{
        font-size: 18px;
        margin-bottom: 5px;
    }
    .popupcontent .input_form{
        height: 45px;
        line-height: 45px;        
    }
    

    #labelKaptcha,
    .rightpart_contact label{
        font-size: 16px;
    }
    .art_name_writer,
    .art_time_publish{
        float: none;
    }
    .one_block_article{
        height: auto;
    }
    .one_block_author{
        width: 33.3%;
    }
}   
@media screen and (max-width:767px){
    .popupcontent .contentform{
        width: 70%;
    }
    .name_author_cart_preview{
        display: none;
    }

}
@media screen and (max-width: 370px){
	.m_header_ui{
        max-width: 50%;
        box-sizing: border-box;
        width: 50%;
        z-index: 999;
    }
    
    .text_slider h2{
        font-size: 28px;
        padding: 10px 0;
    }
}
@media screen and (max-width:599px){
    .image_cover{
        display: none;
    }
    .writer_img{
	    max-width: 100%;
	    width:100%;
	    position: relative;
	}
    .email_for_send{
		width: 100%;
		margin:0 auto 15px;
	}
	.label_text_pass{
	    display: block;
	    float: none;
	    height: auto;
	}
    .text_slider{
        left: 0;
        padding: 0 15px 45px 15px;
    }
    .button_slide{
        width: 100%;
    }
    .text_slider p{
        font-size: 16px;
    }
    .text_slider h2{
        font-size: 28px;
        padding: 10px 0;
    }
    .text_slider,
    .mask_image{
        position: relative;
    }
    .rslides img{
        display: none !important;
    }
    .popupcontent .contentform{
        width: 100%;
        border: 0;
    }
    .activity_human{
        display: block;
        width: 100%;
    }
    .remove_img_from_cart{
        position: absolute;
        top: 10px;
        right: 10px;
    }
    .img_cart_name_book_preview{
        height: 55px;        
    }
    .price_for_book_cart_preview,
    .img_cart_name_book_preview{
        float: none;
        text-align: left;
    }
    .middle_button_sales,
    .btn_contact,
    .invite_forma,
    #forma_contact{
        width: 100%;
    }
    .anulate_comment_button,
    .leave_feedback_button{
        width: 100%;
        float: left;
        margin: 10px 0;
        box-sizing: border-box;
        text-align: center;
    }
    .sales_button{
        width: 100%;
        margin-bottom: 10px;
        margin:10px 0px;
        box-sizing: border-box;
    }
    .one_block_author{
        width: 50%;
    }

	.message_for_author{
		width: 100%;	
		padding: 0;
		box-sizing: border-box;
	}
	.send_interview{
		margin:auto;
	}
	.save_data{
		width: 100%;
		margin: 20px 0;
	}
	.mgb_50{
		margin-bottom: 0px;
	}
	.edit_input{
	    width: 100%;
	    box-sizing: border-box;
	}
	
	.inv_auth{
		width: 74%;
		margin-bottom: 0;
	}

}
@media screen and (max-width:400px){
    .img_cart_name_book_preview{
        width: 208px;
    }  
    .inv_auth{
		width: 80%;
		margin-bottom: 0;
	}  
}
@media screen and (max-width:380px){
    .info_zone_news,
    .news_image{
        width: 100%;
    }
    .news_image img{
        display: block;
        margin: auto;
    }
    .one_block_author{
        width: 100%;
    }
}    
.type_genres{
	padding: 0 15px;
	width: 100%;
}
.wrap_type_genre{
	width: 100%;
}
.copyright{
	padding-bottom: 7px;
}
.title_page_article,.singe_title,.title_busket_page{
	font-size: 25px;
	border-bottom:0;
}
.centered-btns_tabs{
	display:none;
}
.breadcrumbs span, .breadcrumbs a{
	font-size: 13px;
}
.breadcrumbs span{
	padding-top: 0;
}
.share_art_article{
	float: left;
    margin-top: 12px;
}


.send_invitation{
	width: 100%;
	margin:0;
}
.invite_forma{
	box-sizing:border-box;
	padding: 0 15px;
	min-height: 150px;
}
.allth_busket{
	display:none;
}
.one_part_cart_all{
	width: 100%;
	box-sizing: border-box;
	height: auto;
	outline: 1px solid #acacac;
}
.all_wrapper_block_info{
	width: 70%;
    margin: 0 0 0 10px;
}
.img_cart_name_book_all,.name_author_cart_all{
	width: 100%;
}
.make_purchase{
	width: 100%;
}
.basketpagecontents{
	box-sizing:border-box;
	width: 100%;
    padding: 0 15px;
}
.price_one_piece_table{
	width: 50%;
}
.all_total_to_pay_table{
	width: 100%;
    box-sizing: border-box;
    color: #000;
}
.order_final{
	width: 100% !important;
}
.wrapper_viewed{
	display:none;
}
.books_of_authors{
	float:left;
	width: 100%;
}
.about_book{
	text-align: center;
    display: block;
    background: none;
    height: auto;
    bottom: 0;
    float: left;
    width: 70%;
    padding-top: 0;
}
.one_book_catalog{
	margin: 0 auto 20px;
    text-align: center;
    display: block;
    width: 100%;
    height:auto;
}
.owl-pagination{
	display:none;
}
.top_slider .item{
	margin: 3px auto;
	float:none;
	width: 100%;
}
.top_slider,.exclusive_zone{
	height:auto;
}
/****detail page****/
.inf_about_book,.info_book,.more_info_about_book,.leave_u_rating{
	width: 100%;
}
.detail_page{
	width: 100%;
	padding: 0 15px;
	box-sizing: border-box;
}
.txt_rating{
	font-size: 11px;
}
.buy_button,.cart_button{
	width: 100%;
	margin: 0 0 10px;
}
.name_simple_cell{
	width: 100%;
}
.simple_cell{
	padding:0;
	height:60px;
}
.subrate_category{
	margin: 10px 0;
}
.antent_review{
	font-size: 25px;
	margin-top: 0;
}
.wrapper_comment{
	width: 100%;
}
.detail_page .comment_zone{
	padding: 0;
}
.leave_feedback{
	padding: 0;
	width: 100%;
}
.leave_feedback textarea{
	width: 98%;
}
.wrapper_marks{
	width: 100%;
	margin:5px 0;
}
.overall_assemenent{
	width: 100%;
	padding-left: 0;
	margin-bottom: 10px;
}
.rate_star{
	float:left;
	padding-left: 25px;
	line-height: 0.9;
}
.vote_name_simple_cell{
	width: 100%;
}
.vote_simple_cell{
	height: 40px;
}
.main_photo{
	margin:0;
}
img.detail_image{
	width: 100%;
	height:auto;
}
.preview_txt_book{
	word-break: break-all;
}
.one_book{
	margin: 3px auto;
    float: none;
    height:auto;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
}
.one_book:after{
	content: "";
	display: table;
	clear: both;
	
}

@media(max-width: 599px){
	.top_sale, .top_exclusive, .top_news, .antent_review{
		border: none;
	}
	.one_book_catalog:hover, .one_book:hover, .one_book_catalog_authors:hover{
		box-shadow: none !important;
	}
	.name_author{
		line-height: 1.1;
		display: block;
	}
	.one_book_catalog{
		padding-left: 10px;
		box-sizing: border-box;
	}
	.xs-separator{
		clear: both;
		display: block !important;
		height: 5px;
	}
	.simple_cell{
		height: 55px;
	}
	
	.leave_feedback textarea{
		min-height: 120px;
		height: 120px;
		padding-top: 5px;
	}
	
	.remove_img_from_cart_big_table{
		height: 50px;
	} 
	.price_one_piece_table{
		height: 50px;
	}
}

.wrapp_book{
	height:auto;
}
.wrapper_catalog{
	width: 100%;
}
.wrapp_book img{
	width: 30%;
	float:left;
}
.wrapper_readen{
	width: 100%;
	box-sizing: border-box;
}
.recommended_books{
	width: 100%;
	margin:0;
}
.viewed_book{
	margin:auto;
	padding: 10px 10px;
	display:none;
	width: 100%;
	box-sizing: border-box;
}
.rating_page{
	padding: 0 15px;
}
.filter_search_width{
	width: 50px;
}
.open_rec{
	display:block !important;
}
.subgenreleftblock{
	display:none;
}
.filter_search_atribute{
	height: auto;
}
.my_profil_title{
	border-bottom: 0;
}
.menu_pers{
	display:block;
	font-family: pfdmedium;
    font-size: 22px;
    text-align: left;
    text-transform: uppercase;
    border-bottom: 1px solid #dcedf5;
    color: #1783bd;
    line-height: 1.8;
}
.menu_pers:after{
	content: "\f0d7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    display: inline-block;
    padding-left: 8px;
}
.interm_personal{
	display:none;
	width: 100%;
    box-sizing: border-box;
}
.left_part_personal{
	width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
}
.check_point{
	width: 100%;
}
.addinfowallet{
	width: 100%;
}
.save_wallet_data{
	width: 100%;
	margin:auto;
}
.executor_filter{
	width: 100%;
}
.choose_parameter:first-child,.choose_parameter{
	width: 100%;
	margin-bottom: 10px;
}
.only_free_human_table{
	width: 100%;
}
.executor_filter select,.executor_filter select{
	width: 100%;
	margin-top: 10px;
}
#filter_search{
	width: 100%;
	height: 30px;
	background: #02a8f5 url(/elements/header/search.png) no-repeat center;
}
.exec_parm{
    display: table-cell;
    vertical-align: middle;
    float: left;
    margin-top: 10px;
    box-sizing: border-box;
    padding: 0 15px;
}
.filter_search_button{
	width: 100%;
}
.executor_filter span{
	padding: 0;
}

.wrapper_executors{
	width: 100%;
	height:auto;
}
.img_executor{
	width: 100%;
	height:auto;
}
.inside_block_executor{
	width: 100%;
	height:auto;
}
.one_executor{
	width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
	margin:auto;
}

.wrap_comment{
	width: 100%;
}
.status_block_executor{
	width: 50%;
}
.name_executor{
	width: 100%;
}
.wrap_about_executor{
	height:auto;
}
.works_executor{
	float:left;
	margin: 20px 40px 20px 10px;
}
.see_works{
	display:none;
}
.executorcomment{
	height:auto;
	margin-top: 10px;
}
.only_free_human_table{
	border:0;
	outline: 1px solid #0288d1;
}
.left_personal_part,.wrap_ckeditor{
	width: 100%;
}
.add_links{
	width: 100%;
}
.cancel_save{
	width: 100%;
	margin: 0 0 40px 0;
}
.right_personal_part{
	width: 100%;
	margin-bottom: 10px;
}
.edit_pass,.repeat_pass{
	width: 100%;
}
.input_subscribe{
	width: 100%;
}
.special_zone{
	padding: 0;
}
#summoney{
	width: 100%;
}
.history_time{
	float:left;
	margin-top: 5px;
}

input[type=submit].add_book_button{
	width: 100%;
	margin-top: 10px;
}

.activity_status{
	width: 100%;
}
.subcategory{
	display:none;
}
.filter_wrapper{
	display:none;
	height:auto;
	float:left;
	box-sizing: border-box;
	padding: 0 15px;
}
.filter_cat{
	display:block;
	font-family: pfdmedium;
    font-size: 22px;
    text-align: left;
    text-transform: uppercase;
    color: #1783bd;
    line-height: 1.8;
}
.filter_cat:after {
    content: "\f0d7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    display: inline-block;
    padding-left: 8px;
}
.search_by_day{
	width: 100%;
	height:auto;
	margin:auto;
	border:none;
}
.search_result{
	width: 100%;
	border:none;
	margin:auto;
}
.filter_wrapper:after{
	content: "";
	clear: both;
}
.search_review{
	float:left;
}
.genre_wrap{
	padding: 0 15px;
}
.search_result a{
	width: 30%;
	display:block;
	float:left;
}
.search_review a{
	display:block;
	margin: 10px 0;
}

.genre-select-wrapper a{
	width: 100%;
}
.extract_mon{
	display:none;
}
.exec_wrap{
	display:none;
}
.my_book_wrap{
	width: 100%;
	height:auto;
}
.wrap_info_about_book{
	width: 100%;
	height:auto;
	margin:auto;
	padding: 0 15px;
	box-sizing:border-box;
}
.block_sales{
	margin-bottom: 15px;
}
.wrap_my_book_detail{
	width: 100%;
}
.info_about_yourself{
	display:none;
}
.right_part_describe_book{
	width: 100%;
}
.line_color_cell{
	width: 100%;
}
.wrap_my_book_detail img{
	/*width: 100%;
	height:auto;*/
}
.inform_about_publish_book{
	width: 100%;
}
.elem_1, .elem_4, .elem_3, .elem_6,.elem_10{
	display:none;
}
.inform_about_review_book{
	width: 100%;
}

.line_white_cell{
	width: 100%;
}
.wrap_review{
	box-sizing:border-box;
	padding: 0 15px;
}
.ya-share2{
	width: 100%;
	text-align:center;
}
.text_slider p{
	font-size: 18px;
}
.text_slider h1, .text_slider h2{
	font-size: 50px;
}
@media screen and (min-width: 599px) and (max-width: 1199px){
	.search_result a{
		float:right;
		width: 5%;
	}
}

@media screen and (min-width: 460px) and (max-width: 600px){
	.search_result a{
		float:right;
		width: 15%;
	}
}
@media screen and (min-width: 328px) and (max-width: 459px){
	.search_result a{
		float:right;
		width: 10%;
	}
}
#intr_kaptcha_auth, #intr_kaptcha_regist{
	width: 50%;
	margin-left: 5px;
}
    
.introduce_field{
	width: 100%;
	padding: 0 15px;
	box-sizing: border-box;	
}
.writer_img{
	position:relative;
}
.owl-carousel .owl-item img{
	width: 30% !important;
	float:left;
}
.rating{
	display:none;
}
.button_favourite, .button_cart{
	display:none;
}
.button_detail, .vwd_button{
	width: 90% !important;
	background: #fff;
	color:#1ba0dc;
	outline: 1px solid #8dd0ee;
	margin-left: 10px;
}
.marker_new {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 85%;
}
.text_slider h1, .text_slider h2{
	font-size: 28px;
}
.text_slider{
	top: 25px;
}
.text_slider p{
	font-size: 15px;
}
.top_slider .item img{
	width: 30%;
}
.owl-nav{
	display:none;
}
.new_status_preview{
	top: 27px;
	width: 95px;
}
.wrapp_book_right img{
	width: 30% !important;
	float:left;
}
.block_review{
	width: 100%;
}
.block_review img{
	width: 30% !important;
	float:left;
	height:auto !important;
}
.wrap_review_text{
	width: 68%;
	margin:0;
}
.wrap_viewed_book{
	width: 70% !important;
	float:left;
	position:relative;
	left: 10px;
}
.wrap_viewed_book .vwd_button{
	margin-left: 0px;
}
.vwd_name_author{
	margin-top: 10px;
}
.vwd_price_book{
	font-size: 22px;
}
.wrapp_book_right{
	height: auto !important;
}
.owl-carousel .owl-wrapper-outer{
	padding-bottom: 10px;
}
.seria_book{
	display: none;
}


@media( max-width: 420px ){
	.wrapp_book .hidden_block{
		left: 0;
	}
}























